/*#866950//10.10.19//*/

div.signup-wrapper > div.signupInner div.signup-text p.SubTitle ~ p{
	font-size: 11px;
}



/* 903910 | 07.28.20 */

@media(min-width: 768px){
div.verHeader + a[href*="/adidas/adidas-running/all-adidas-running"] + div.parallaxContent.TextContent.bottomCenterAlign{
	margin-left: 140px;
	min-width: 600px;
	text-align: left;
}

div.verHeader + a[href*="/adidas/adidas-running/all-adidas-running"] + div.parallaxContent.TextContent.bottomCenterAlign a span{
	font-size: 12px;
}
}